{ lib, config, ... }:
{
  options.domains = lib.mkOption {
    type = lib.types.attrs;
    default = {};
  };

  config.domains = {
    p1 = "jimbosfiles.com";
    p2 = "nixfox.ca";
    corn = "freecorn1854.win";
    luna = "lunamoonlight.xyz";
  };
}
